data:
  activityKind:
    description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04070'
    streetAddress: Україна, 04070, місто Київ, ВУЛИЦЯ ІЛЛІНСЬКА, будинок 12, офіс
      27
  founders:
  - address:
      countryName: Україна
      postalCode: '04215'
      streetAddress: Україна, 04215, місто Київ, ПРОСПЕКТ ГЕОРГІЯ ГОНГАДЗЕ, будинок
        24, квартира 68
    capital: 33200
    first_middle_name: ОЛЕКСАНДР МИКОЛАЙОВИЧ
    last_name: АДАМЮК
    name: АДАМЮК ОЛЕКСАНДР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33832018'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛІТМЕДІКА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ЕЛІТМЕДІКА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ef481572af7d45568d63f8371a7ec0dd
  sourceDate: '2022-10-30T16:03:06+00:00'
  sourceRequests:
  - req-37f8649c-b951-4f6e-8eb9-f01d11d74dd5
  version: 2.0.0
